module go.cypherpunks.su/keks/cmd/pp

go 1.24.0

replace go.cypherpunks.su/keks => ../../

require (
	go.cypherpunks.su/keks v0.0.0-00010101000000-000000000000
	go.cypherpunks.su/tai64n/v4 v4.1.1
	golang.org/x/term v0.28.0
)

require (
	github.com/google/uuid v1.6.0 // indirect
	github.com/mitchellh/mapstructure v1.5.0 // indirect
	golang.org/x/sys v0.29.0 // indirect
)
